body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}
.featured-item.style-1{-webkit-box-shadow: 0px 0px 14px -4px rgba(118,183,255,0.78); 
  box-shadow: 0px 0px 14px -4px rgba(118,183,255,0.78); }
.react-multiple-carousel__arrow{
  display: none;
}